div#quicklinks ul,
div#quicklinks li {
	margin: 0;
	padding: 0;
	list-style: none;
}

div#quicklinks ul.level1 {
	float: right;
}

div#quicklinks ul li {
	list-style: none;
	float: left;
}

div#quicklinks ul li a {
	display: block;
	font-size: 93%;
	line-height: 100%;
	color: white;
	padding: 8px 5px 0 10px;
	text-transform: uppercase;
	border-right: 1px solid #dddddd;
	font-weight: bold;
	text-shadow: 0 0 1px #40251b;
}

div#quicklinks ul li.open a,
div#quicklinks ul li a:hover {
	color: #f2e5a0;
}